<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="459b6c05680b8828a4c7aefff6bc0015">
  <dict>
    <!--2020-03-28 10:28:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:28:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:28:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:28:24.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:28:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:28:24.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:28:24.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:28:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:28:24.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2020-03-28 10:28:24.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
